Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
19.09.2020, 15:30:35

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 683190
  • Themen insgesamt: 55314
  • Heute online: 348
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Fehler beim Upgrade von Petra auf Qiana?  (Gelesen 579 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Fehler beim Upgrade von Petra auf Qiana?
« am: 28.11.2014, 13:45:03 »
Hallo,

ich habe nach einem Linux-Upgrade ein Problem mit einem Shell-Skript, das ich in der Rubrik über Shellskripte beschrieben habe. Inzwischen bin ich unsicher, ob es nicht daran liegt, wie ich das Upgrade von Linux Mint 16 auf Mint 17 vorgenommen habe.

Vielleicht möchtet Ihr mein Vorgehen begutachten und könnt mir Hinweise geben, inwiefern mein Vorgehen problematisch ist und wie ich es vielleicht besser gemacht hätte oder wie ich das noch hinbiegen könnte.
« Letzte Änderung: 28.11.2014, 14:08:10 von HansD »

Re: Fehler beim Upgrade von Petra auf Qiana?
« Antwort #1 am: 28.11.2014, 14:34:10 »
Wäre es nicht sinnvoll, dort damit weiter zu machen ?
https://www.linuxmintusers.de/index.php?topic=23397.msg307282#msg307282
(Skript, das unter Parsix läuft, funzt unter Mint 17 nicht mehr)

Oder aber Dein Vorgehen hier noch mal kurz zu beschreiben,
das muss ja kein Roman sein.  ;)